* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body {
    width: 100%;
    height: 100%;
}

body {
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: #414a60;
}

a:hover, a:active, a:visited, a:focus {
    text-decoration: none;
    outline: none;
}

body, button, input, option, select, td, textarea {
    font-family: arial, verdana, helvetica, 'PingFang SC', 'HanHei SC', STHeitiSC-Light, Microsoft Yahei, sans-serif;
    font-size: 1rem;
    color: #414a60;
    -webkit-font-smoothing: antialiased;
}

button {
    color: inherit;
}

a, b, body, button, dd, div, dl, em, footer, form, h1, h2, h3, h4, h5, h6, i, input, lable, li, nav, p, select, span, td, textarea, u, ul {
    padding: 0;
    margin: 0;
    -webkit-tap-highlight-color: transparent;
}

input, textarea {
    outline: none !important;
    resize: none;
}

button, input[type=button], input[type=number], input[type=search], input[type=submit], input[type=tel], input[type=text], textarea {
    -webkit-appearance: none;
}

li, ol, ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

dt, label {
    font-weight: normal;
}

img {
    vertical-align: middle;
    /*max-width: 100%;*/
    -ms-interpolation-mode: bicubic;
    display: inline-block;
}

/*选择字的时候背景色*/
::selection {
    background: #2bb3ee;
    color: #ffffff;
}

::-moz-selection {
    background: #2bb3ee;
    color: #ffffff;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn:hover,
.btn:focus,
.btn.focus {
    color: #333;
    text-decoration: none;
}

.btn:active,
.btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

.btn-outline-primary {
    color: #2bb3ee;
    background-color: transparent;
    background-image: none;
    border-color: #2bb3ee;
}

.btn-outline-primary-inverse {
    color: #fff;
    background-color: #2bb3ee;
    background-image: none;
    border-color: #2bb3ee;
}

.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active, .btn-outline-primary:hover:active, .btn-outline-primary:focus:active, .btn-outline-primary.active {
    color: #fff !important;
    background-color: #2bb3ee !important;
    border-color: #2bb3ee !important;
}

.btn-outline-primary-inverse:hover, .btn-outline-primary-inverse:focus, .btn-outline-primary-inverse:active, .btn-outline-primary-inverse:hover:active, .btn-outline-primary-inverse:focus:active, .btn-outline-primary-inverse.active {
    color: #2bb3ee !important;
    background-color: transparent !important;
    border-color: #2bb3ee !important;
}

/*圆圈加载动画*/
[data-loader=circle] {
    width: 25px;
    height: 25px;
    -webkit-animation: circle infinite .75s linear;
    -moz-animation: circle infinite .75s linear;
    -o-animation: circle infinite .75s linear;
    animation: circle infinite .75s linear;
    border: 2px solid #fff;
    border-top-color: transparent;
    border-radius: 100%;
}

.font-blue {
    color: #1a98fc;
}

@-webkit-keyframes circle {
    0% {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes circle {
    0% {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes circle {
    0% {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes circle {
    0% {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.loading-animate {
    margin: 0 auto;
    border-top-color: transparent !important;
}

.loading-tip {
    text-align: center;
    margin-top: 10px;
}

.center-table {
    display: table;
    width: 100%;
    height: 100%;
}

.center-cell {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.y_login_body {
    background-color: #0d3b6c;
    background-image: none;
    color: #fff;
}

.y_container {
    width: 100%;
    height: 100%;
    z-index: 1;
    background: url(../assets/img/body_bg.jpg) no-repeat top center;
}

.y_main, #y_main {
    padding: 20px;
    text-align: center;
}

#y_main {
    display: none;
}

#y_main.animated.bounceInDown {
    animation-delay: 0.5s;
    animation-duration: 1s;
    animation-fill-mode: both;
}

#y_main.animated.zoomOut {
    /*animation-delay: 0.5s;*/
    animation-duration: 3s;
    animation-fill-mode: both;
}

.img-responsive {
    max-width: 100%;
    height: auto;
}

#qupu_name {
    max-width: 768px;
    margin: 15px auto 0;
}

#y_login_btn {
    margin-top: 20px;
    font-size: 18px;
    height: 50px;
    width: 200px;
}

#stars {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

/** my.html  **/
.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#album_border {
    position: relative;
    max-width: 1010px;
    width: 100%;
    /*height: calc(100%*1010/573);*/
}

#y_album {
    width: 100%;
    max-width: 1000px;
}

#album_border .animated.fadeIn {
    /*animation-delay: 0.5s;*/
    animation-duration: 3s;
    animation-fill-mode: both;
}

#album_border .animated.fadeOut {
    /*animation-delay: 0.5s;*/
    animation-duration: 3s;
    animation-fill-mode: both;
}

#album_poem {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 1000;
}

.poem-column {
    float: right;
    margin: 0 auto;
    height: 110px;
    font-size: 20px;
    font-family: DFKai-SB, Arial, sans-serif;
    line-height: 30px;
    letter-spacing: 1px;
    writing-mode: vertical-lr;
    writing-mode: tb-lr;

}
.poem-col-1.animated.fadeIn, .poem-col-2.animated.fadeIn, .poem-col-3.animated.fadeIn, .poem-col-4.animated.fadeIn{
    animation-duration: 3s;
    animation-fill-mode: both;
}
.poem-col-2.animated.fadeIn{
    animation-delay: 2.5s;
}
.poem-col-3.animated.fadeIn{
    animation-delay: 5s;
}
.poem-col-4.animated.fadeIn{
    animation-delay: 7.5s;
}